{
  "spider": "https://gitee.com/ds360/ds/raw/master/jar/xbpq.jar",	
	  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "http://www.uuneed.cn/smy/tv/raw/main/18/CR240502.txt",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "sites": [

 	{
      "key": "🐮牛牛资源",
      "name": "🐮牛牛资源",
      "type": 0,
      "api": "https://api.niuniuzy.me/api.php/provide/vod/from/nnm3u8/at/xml",
      "playUrl": "https://jiexi.niuniuzy.org/m3u8/?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },   

 
 	  {
      "key": "色色虎资源",
      "name": "色色虎资源",
      "type": 1,
      "api": "https://apisesehuzy.com/api.php/provide/vod/?ac=list",
      "playUrl": "https://jx.jxsesehuzy.com/?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
      },
   {
      "key": "我爱AV社区|WO❤️AV",
      "name": "❤️我爱AV",
      "type": 3,
      "api": "csp_XBPQ",
      "jar": "https://gitee.com/ds360/ds/raw/master/jar/xbpq.jar",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "数组": "class=\"stui-vodlist__thumb lazyload\"&&</a",
        "副标题": "span class=\"pic-text text-right\">&&</p",
        "线路数组": "<li&&</li>",
        "线路标题": "✨专享✨+<h3> 私密专线 </h3> ",
        "播放标题": ">&&</a",
        "搜索模式": "1",
        "搜索url": "/vodsearch/{wd}----------{pg}---.html",
        "分类数组": "<li&&</li>",
        "分类标题": ">&&</a",
        "分类ID": "/vodtype/&&.html",
        "分类链接": "https://vip.woaav.online:13097/vodshow/{cateId}--------{catePg}---.html"
      }
    },
        {
      "key": "禁止转发🚫",
      "name": "禁止转发🚫",
      "type": 1,
      "api": "https://lbapi9.com/api.php/provide/vod/",
      "playUrl": "",
      "categories": [],
      "quickSearch": 0
    },
    	    {
      "key": "AIvin",
      "name": "🟣AIvin",
      "type": 1,
      "api": "http://lbapiby.com/api.php/provide/vod/?ac=listat/json",
      "searchable": 1,
      "quickSearch": 1
    },
        {
      "key": "探探资源",
      "name": "🟣探探资源",
      "type": 1,
      "api": "https://apittzy.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1
    },
    		{
      "key": "♥️麻豆传媒",
      "name": "♥️麻豆传媒",
      "type": 1,
      "api": "http://chujia.cc/api.php/provide/vod/from/m3u8/",
      "playUrl": "",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories":  [         
        "麻豆视频",
        "中文字幕",
        "童颜巨乳",
        "日本无码"
      ]
    },

    {
      "key": "❤易看资源  ",
      "name": "❤易看资源",
      "type": 1,
      "api": "https://api.yikanapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1
    },
 	    {
      "key": "♥️鸡坤资源",
      "name": "♥️鸡坤资源",
      "type": 1,
      "api": "https://jkunzyapi.com/api.php/provide/vod/",
      "playurl": "https://www.jkunjx.com/?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "❤色猫资源",
      "name": "❤色猫资源1",
      "type": 1,
      "api": "https://api.maozyapi.com/inc/apijson_vod.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
	      "key": "♥️S猫资源 ",
	      "name": "♥️色猫资源2",
      "type": 0,
      "api": "https://api.maozyapi.com/inc/api.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },

    {
      "key": " ❤CK资源2 ",
      "name": "❤CK资源2",
      "type": 1,
      "api": "https://ckzy.me/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "categories": [
        "伦理片"
      ]
    },
	{
      "key": "虎牙",
      "name": "🐯虎牙采集",
      "type": 1,
      "api": "https://www.huyaapi.com/api.php/provide/vod/from/hym3u8",
      "searchable": 1,
      "quickSearch": 1,
      "categories": [
        "伦理片"
      ]
    },
    {
      "key": "非凡资源",
      "name": "🌼非凡资源",
      "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "playurl": "https://ffzyplayer.com/?url=",
      "categories": [
        "伦理片"
      ]
    },
 	        {
            "key": "hav ",
            "name": "🔞黄艾薇 ",
            "type": 0,
            "api": "https://www.pgxdy.com/api/xml.php ",
            "searchable": 1,
            "changeable": 1
        },
    {
      "key": "♥️富二代     ",
      "name": "♥️富二代资源",
      "type": 0,
      "api": "http://f2dcj6.com/sapi?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },

    {
      "key": "♥️利来资源  ",
      "name": "♥️利来资源",
      "type": 0,
      "api": "http://llzxcj.com/inc/sck.php?ac=list",
      "searchable": 1,
      "quickSearch": 1
    },

    {
      "key": "♥️大地资源",
      "name": "♥️大地资源",
      "type": 0,
      "api": "https://dadiapi.com/api.php/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },   

 	    {
            "key": "msv ",
            "name": "🔞美少女 ",
            "type": 0,
            "api": "https://www.msnii.com/api/xml.php ",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "ysj ",
            "name": "🔞饮水机 ",
            "type": 0,
            "api": "https://www.xrbsp.com/api/xml.php ",
            "searchable": 1,
            "changeable": 1
        },
        

        {"key": "*AIvin","name": "*🔞AIvin","type": 0,"api": "http://lbapiby.com/api.php/provide/vod/at/xml"},

        {
            "key": "xne ",
            "name": "🔞香奶儿 ",
            "type": 0,
            "api": "https://www.gdlsp.com/api/xml.php ",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "bp ",
            "name": "🔞白嫖 ",
            "type": 0,
            "api": "https://www.kxgav.com/api/xml.php ",
            "searchable": 1,
            "changeable": 1
        },   
	    {
      "key": "❤老鸭资源",
      "name": "❤老鸭资源",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "style": {
        "type": "oval",
        "ratio": 0.75
      },
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },


{
"key": "csp_xBPQ_超清",
"name": "🚸香蕉超清",
"type": 3,
"api": "csp_xBPQ",
"searchable": 1,
"quickSearch": 1,
"filterable": 0,
"ext": "{\"分类url\":\"https://37kknn.vip/cq/{cateId}/{class}.html\", \"分类\":\"亚洲AV$2k-yazhou#自拍偷拍$2k-zipaitoupai#超清传媒$2k-chaoqingchuanmei#3D动漫$2k-3Ddongman#欧美ＡＶ$2k-oumei#乱伦人妻$2k-luanlunrenqi#丝袜制服$2k-siwazhifu#直播录播$2k-zhibolubo#SM另类$2k-SMlinglei#超清三级$2k-chaoqingsanji\",\"副标题\":\"duration\\\">&&</div\",\"链接\": \"href=\\\"/cq/Kplay&&.html\\\"\", \"链接前缀\": \"https://37kknn.vip/cq/Kplay\", \"链接后缀\": \".html\", \"直接播放\": \"1\" }","jar":"http://akun.work.gd/upload/jar/Yoursmile2.jar"
},
    {
      "key": "❤番号资源",
      "name": "❤番号资源",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },

    	{
      "key": "csp_xBPQ_404精品",
      "name": "撸铁🦖T404",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "https://gitee.com/ds360/ds/raw/master/jar/xbpq.jar",
      "ext": {
        "站名": "404精品",
        "主页url": "https://404jpz.xyz/",
        "分类": "精品推荐$27#剧情原创$28#探花约啪$51#主播大秀$52#传媒影像$53#情色节目$59#P站精品$61#抖阴短视频$63#网曝门$70#AV解说$76#国产视频$29#网红主播$30#偷拍自拍$31#国产伦理$77#国产精品$75#日韩视频$1#中文字幕$33#名优写真$35#日本伦理$39#名优综艺$40#韩美眉主播$41#骑兵有码$43#无码专区$6#卡通动漫$8#欧美$34",
        "数组": "<div class=\"content\">&&</div>",
        "图片": "src=\"&&\"",
        "标题": "title=\"&&\"",
        "链接": "href=\"&&\"",
        "副标题": "title=\"&&\"",
        "分类url": "https://404jpz.xyz/index.php/vod/type/id/{cateId}/page/{catePg}.html",
        "直接播放": "1",
        "免嗅": "1"
      }
    },

    	    {
            "key": "155专场",
            "name": "🔞155采集",
            "type": 1,
            "api": "https://155api.com/api.php/provide/vod/",
            "playUrl": "",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "categories": [
                "无码专区",
                "麻豆传媒",
                "制服诱惑",
                "三级伦理",
                "AI换脸",
                "中文字幕",
                "卡通动漫",
                "欧美系列",
                "美女主播",
                "国产自拍",
                "熟女人妻",
                "萝莉少女",
                "女同性爱",
                "多人群交",
                "美乳巨乳",
                "强奸乱伦",
                "抖音视频",
                "韩国主播",
                "网红头条",
                "网爆黑料",
                "欧美无码",
                "女优明星",
                "SM调教",
                "AV解说"
            ]
        },

   	    {
      "key": "采集G(开心果)",
      "name": "🍉开心果",
      "type": 0,
      "api": "https://www.kxgav.com/api/xml.php ",
      "searchable": 1,
      "changeable": 1
    },



{"key":"黑料01","name":"黑料网","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,      "jar": "https://gitee.com/ds360/ds/raw/master/jar/xbpq.jar","ext":{"副标题":"\u516c\u5b50\u4e13\u5c5e","直接播放":"1","数组":"class=\"cursor-pointer\" data-v-a51695bc&&","图片":"http://api.btstu.cn/sjbz/?lx=meizi","标题":"title\" data-v-a51695bc>&&","链接":"href=\"&&\"","播放链接":"\"url\":\"&&\"","跳转播放数组":"config=&&pic","跳转播放链接":"url\":\"&&\"","分类url":"https://www.heiliao01.com/archives/{cateId}.html","分类":"独家爆料&网红明星&反差女友&校园政坛&性爱课堂&奇闻异事&热点吃瓜&今日黑料&经典大瓜&黑料历史&每日热瓜","分类值":"9&1&4&2&12&3&7&6&8&10&11"}},
 

 	{
      "key": "好色资源",
      "name": "好色资源",
      "type": 1,
      "api": "https://haosezyw.com/api.php/provide/vod/at/json/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },   

	{
      "key": "搞起资源",
      "name": "搞起资源",
      "type": 1,
      "api": "https://caiji.gqjiexi.com/api.php/provide/vod/at/json/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
	{
      "key": "老色逼资源",
      "name": "老色逼资源",
      "type": 1,
      "api": "https://thzy1.me/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },


	  {
      "key": "优优资源网",
      "name": "优优资源网",
      "type": 1,
      "api": "https://jk1.yycmszywapi.cc/api.php/provide/vod/at/json",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
	  {
      "key": "BB仓库资源",
      "name": "BB仓库资源",
      "type": 1,
      "api": "https://bbckzy8.cc/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },

	  {
      "key": "桃花资源采集网",
      "name": "桃花资源网",
      "type": 1,
      "api": "https://thzy1.me/api.php/provide/vod/?ac=list",
      "playUrl": "https://www.360jiexi.com/player/?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    }	
  ] 
}
